

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.bg-gray{
	background-color: #F9F9F9;
}
.btn-allianz{
	background-color: #003781;
	border-radius: 0px;
	color:white;
}
.btn-allianz:hover{
	background-color: #003781;
	border-radius: 0px;
	color:white;
}
.current{
	font-weight: bold;
	background-color: #F9F9F9;
	border-radius: 50px;
	-webkit-box-shadow: 0px 0px 12px -3px rgba(107,107,107,1);
	-moz-box-shadow: 0px 0px 12px -3px rgba(107,107,107,1);
	box-shadow: 0px 0px 12px -3px rgba(107,107,107,1);

}
.nav-link{
	padding: 8px 35px 8px 15px!important;
	position: relative; 
}
.pulsating-circle {
	position: absolute;
	right: 8px;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	width: 10px;
	height: 10px;
}
.pulsating-circle:before {
	content: '';
	position: relative;
	display: block;
	width: 300%;
	height: 300%;
	box-sizing: border-box;
	margin-left: -100%;
	margin-top: -100%;
	border-radius: 45px;
	background-color: red;
	-webkit-animation: pulse-ring 1.25s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
	animation: pulse-ring 1.25s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
}
.mt-80{
	margin-top: 80px;
}
.mt-100{
	margin-top: 100px;
}
.pulsating-circle:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	background-color: red;
	border-radius: 15px;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
	-webkit-animation: pulse-dot 1.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) -0.4s infinite;
	animation: pulse-dot 1.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) -0.4s infinite;
}

@-webkit-keyframes pulse-ring {
	0% {
		-webkit-transform: scale(0.33);
		transform: scale(0.33);
	}
	80%, 100% {
		opacity: 0;
	}
}

@keyframes pulse-ring {
	0% {
		-webkit-transform: scale(0.33);
		transform: scale(0.33);
	}
	80%, 100% {
		opacity: 0;
	}
}
@-webkit-keyframes pulse-dot {
	0% {
		-webkit-transform: scale(0.8);
		transform: scale(0.8);
	}
	50% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	100% {
		-webkit-transform: scale(0.8);
		transform: scale(0.8);
	}
}
@keyframes pulse-dot {
	0% {
		-webkit-transform: scale(0.8);
		transform: scale(0.8);
	}
	50% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	100% {
		-webkit-transform: scale(0.8);
		transform: scale(0.8);
	}
}


.yayin-aciklama{
	width: 70%;
	margin-left: 35px;
	
}
.yayin-baslik{
	
	margin-left: 35px;

	margin-top: 45px;
}
.right-bar-height{
height: 100vh;
right: 0px;
}
.right-bar{

	
	margin-top: 95px;
	

}
@media only screen and (max-width: 1366px) {
	.yayin-aciklama{
		width: 100%;
		margin-left: 15px;

		margin-top: 20px;
	}
	.yayin-aciklama p{
		margin-right: 35px;
	}
	.yayin-baslik{

		margin-left: 15px;
		margin-top: 20px;
	}

}
@media only screen and (max-width: 994px) {
	.yayin-aciklama{
		width: 100%;
		margin-left: 0px;
		margin-top: 15px;
	}
	.yayin-baslik{

		margin-left: 0px;
		margin-top: 15px;
	}


	.hide-on-mobile{
		display: none;
	}

}
@media only screen and (min-width: 994px) {
	.show-on-lg{
		display:none;
	}
	.mb-lg-100{
		margin-bottom: 100px;
	}
}

.border-r-50{
	border-radius: 50px;
}
.btn.focus, .btn:focus{
	box-shadow: none !important;
}

.navbar-expand-lg .navbar-nav .dropdown-menu{
	border-radius: 0 !important;
	margin-top: 17px;
}
.no-broadcast{
	position: absolute;
	
	top: 50%;
	
	transform: translateY(-50%);
}






/** Login Sayfasi **/

.login-row{
	height: 100vh;
	position: relative;
}
.login-box{
	position: absolute;
	width: 320px;
	
	
	left: 50%;
	top:50%;
	transform: translateX(-50%) translateY(-50%);
	background: white;
	padding-top: 25px;
	/* border: 1px solid; */
	
	

}
.form-control{
	border-radius: 0px ;
}
.login-box .login-area{
	padding: 25px;
}



.last-bc-desc{
	font-size: 12px;
}
.card{
	border:none !important;
	background-color: transparent !important;

}
.card-body{
	background-color: #ffffff;
	border:1px solid rgba(0,0,0,.1);
}

.btn-siralama{
	font-weight: 600;
}

.href-bc-head{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none !important;
	color:#030303;
}
.href-bc-head:hover{
	color: #252525 !important;
}
.avatar-circle{
	height: 25px;
	width:25px;
	border-radius: 35px;
}

textarea:focus,
.form-control:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #003781;
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}